/* Pricing plans */
.pricing_plans {
position: relative;
}
.pricing_plans .plan {
background: #ffffff;
border-left: 5px solid #efefef;
border-right: 5px solid #efefef;
margin-top: 80px;
}
.pricing_plans .plan .name {
background: #efefef;
border-top: 15px solid #ffffff;
padding-top: 80px;
letter-spacing: 2px;
margin: 0.5rem 0 0;
font-size: 17pt;
text-align: center;
}
.pricing_plans .plan .subtitle {
background: #eeeeee;
padding: 0;
letter-spacing: 2px;
margin: 0 0 1.5rem;
font-size: 13pt;
text-align: center;
}
.pricing_plans .plan .feature {
border-top: 1px solid #eee;
padding: 6px 0;
margin: 0;
text-align: center;
}
.pricing_plans .price_box {
background: url('/wp-content/uploads/2017/05/price-dot.png');
background-repeat: no-repeat;
position: absolute;
left: 0;
right: 0;
top: -65px;
height: 131px;
width: 130px;
margin: 0 auto;
text-align: center;
line-height: 1.2;
border: 9px solid #ffffff;
border-radius: 100px;
}
.pricing_plans .price {
color: #ffffff;
display: block;
padding: 34px 0 0;
font-size: 23pt;
}
.pricing_plans .tax {
color: #ffffff;
display: block;
padding: 5px 0 0;
font-size: 10pt;
}
.pricing_plans .period {
color: #ffffff;
font-size: 10pt;
}
.pricing_plans .plan_button {
font-size: 14pt !important;
padding: 8px 0 !important;
margin: 10px 0 14px !important;
width: 100%;
}
.pricing_plans .pricing_button .intense.icon {
font-size: 19pt !important;
vertical-align: -15%;
}
/*.bootstrap-switch {
margin-top: 1rem;
}
*/
.pricing_switches {
border: 1px solid #cccccc;
}
@media screen and (min-width: 768px) {
.pricing_plans .plan .name {
border-top: 5px solid #ffffff;
}
}
@media screen and (min-width: 991px) {
.pricing_plans .plan {
margin-top: 50px;
}
}

.border-image img {
border-radius: 5px;
border: 1px solid #a3a3a3;
}